OpenapiRecordings
Get a recording share URL
Retrieves the playback share link for a recording.
Authorization
RingAccessToken AuthorizationBearer <token>
Send an OAuth access token in the Authorization: Bearer header. Token exchange and refresh operations are described under Authentication.
In: header
Path Parameters
recording_id*integer
Format
int64Range
1 <= valueResponse Body
application/json
application/json
curl -X GET "https://example.com/clients_api/dings/1/share/play"{ "url": "http://example.com"}